package gmap;

public class Gmap {

	private String zoom;
	private String continuousZoom;
	private String doubleClickZoom;
	private String dragging;

	public Gmap() {
		continuousZoom = "false";
		doubleClickZoom = "false";
		dragging = "false";
	}

	public String getZoom() {
		return zoom;
	}

	public void setZoom(String zoom) {
		this.zoom = zoom;
	}

	public String act() {
		zoom = "17";
		System.out.println("zoom=" + zoom);
		return null;
	}

	public String getContinuousZoom() {
		return continuousZoom;
	}

	public void setContinuousZoom(String continuousZoom) {
		this.continuousZoom = continuousZoom;
	}

	public String getDoubleClickZoom() {
		return doubleClickZoom;
	}

	public void setDoubleClickZoom(String doubleClickZoom) {
		this.doubleClickZoom = doubleClickZoom;
	}

	public String getDragging() {
		System.out.println("aaa" + dragging);
		return dragging;
	}

	public void setDragging(String dragging) {
		this.dragging = dragging;
	}
}
